## ruby-rails-assets-underscore 1.8.3%2Bdfsg

=== debian/control ===
Source: ruby-rails-assets-underscore
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 2.2~),
               ruby-railties,
               ruby-sass-rails,
               ruby-bundler
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-underscore.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-underscore
Homepage: https://github.com/jashkenas/underscore
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rails-assets-underscore
Architecture: all
Depends: ${ruby:Depends},
         libjs-underscore,
         ${misc:Depends},
         ${shlibs:Depends}
Description: underscore.js for rails applications
 Underscore.js is a utility-belt library for JavaScript that provides support
 for the usual functional suspects (each, map, reduce, filter...) without
 extending any core JavaScript objects.
 .
 Rails Assets is the frictionless proxy between Bundler and Bower.
 .
 It automatically converts the packaged components into gems that are easily
 droppable into your asset pipeline and stay up to date.
