## ruby-rails-assets-underscore 1.8.3+dfsg

=== debian/changelog ===
ruby-rails-assets-underscore (1.8.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #851603)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 12 Apr 2017 20:17:24 +0530
