=== debian/control ===
Source: ruby-rails-assets-underscore
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-underscore.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-underscore.git
Homepage: https://github.com/jashkenas/underscore
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-underscore
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-underscore,
         ${misc:Depends},
         ${shlibs:Depends}
Description: underscore.js for rails applications
 Underscore.js is a utility-belt library for JavaScript that provides support
 for the usual functional suspects (each, map, reduce, filter...) without
 extending any core JavaScript objects.
 .
 Rails Assets is the frictionless proxy between Bundler and Bower.
 .
 It automatically converts the packaged components into gems that are easily
 droppable into your asset pipeline and stay up to date.
