=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-underscore .*/rails-assets-underscore-(.*).tar.gz
